map.axes {maps} | R Documentation

## Draw Axes on Geographical Maps

### Description

Draws a set of axes on an existing map.

### Usage

    map.axes(...)

### Arguments

`...` | Extra arguments passed to `axis` or `box`.

### Side Effects

x- and y-axes are drawn for the currently displayed map. These will display in longitude and latitude (if no projection= has been specified in the map() call).

### Examples

    map("state")
    map.axes(cex.axis=0.8)

[Package maps version 3.2.0 Index]